a.link {
  color: blue;
}

button.button {
  background-color: blue;
}

nav ul {
  list-style: none;
}
nav li {
  display: inline-block;
}

.nav ul {
  list-style: none;
}

.nav .nav__item {
  display: inline-block;
}

.nav .nav__link {
  color: blue;
}
